/* -- This is the place to add your own style modifications without touching the original styles -- */

input[type="checkbox"] { -webkit-appearance: checkbox; }
input[type="radio"] { -webkit-appearance: radio; }
input[type="submit"], input[type="button"] { -webkit-appearance: button; }
select { -webkit-appearance:textfield; }

#page { padding:20px 0 }

/* ---------[ Navigation Bar ]--------- */

#catnav ul { border:0px }

#topnav ul { border:0px }

#topnav ul li.search { float:right; }


/* ---------[ Home Page Thumbnails Size Adjustment ]--------- */

.cat-posts-stacked img.thumbnail { max-width:22%; }

.cat-posts-widget img.thumbnail { max-width:65%; max-height:65%;}


/* ---------[ Home Page Line Spacing & Styling of Posts & Excerpts  ]--------- */
/* Featured Gallery Tweaks */
.featured.galleries h3.post-title { height:53px; 
				    background-color:#fff;
				    font-size: 11pt; }

.meta-view a:visited { color:#f06a1d; }


/* Cat Section Title Line Spacing  */
.cats-by-2 h3.post-title { line-height:1.6em; 
			   font-size: 11pt;}

#entry post-2 post-title { line-height:1.6em; }
.cats-by-2 .entry.post-1 { height:136px;
			   font-size:9pt;  }
.cats-by-2 h3.post-title { margin:0px 0px 10px 0px; };


/* .cats-by-2 .entry */ 
/* .cats-by-2 .entry.post-1 .excerpt { height:7.0em } */


/* ----------[ Home Page Link Color Adjustments ]---------- */



h3.widgettitle a, h3.widgettitle a:link, h3.widgettitle a:visited, h2.feature-title a, h2.feature-title a:link, h2.feature-title a:visited { color:#f06a1d }

/* a, a:link, a:visited { color:#f06a1d } */

/* .meta .meta-view a, .meta-view a:link, { color:#f06a1d } */


/* -------------------[ Archive Drop-Down Menus ]------------------- */

.index-4-5-archives {
	border:1px solid #eeeeee;
	background:#fafafa;
	padding: 5px 5px 0;
	display:block;
	margin:0;
	display:block;
	}

.index-4-5-archives form {
	display:inline;
	margin:0;
	padding:0;
	}

.index-4-5-archives select {
	display:inline;
	width:200px;
	padding: 5px;
	margin: 0 0 5px;
	color:#666;
	background:#fff url(/wp-content/uploads/2014/11/downarrow-dark.png) 97% 50% no-repeat;
	}

.index-4-5-archives form.catarchives {
	float:right;
	margin-right:0;
	}